Lotus database on Mac not compatible

Asked By 10 points N/A Posted on -
qa-featured

Hi,

I am using Mac Operating system. I want to run Lotus database on Mac, but it show the message compatible error. I do not know how to fix it. If any one has information about how I run Lotus database on Mac then please tell me so that I can continue.

SHARE
Best Answer by Emil Onoon
Answered By 0 points N/A #142371

Lotus database on Mac not compatible

qa-featured

Hi Lewismarvinn,

There’s some database software out there that you can download to your mac computer, you may try to visit this link for a couple of choices:

http://alternatives.rzero.com/db.html

Best Answer
Best Answer
Answered By 0 points N/A #197412

Lotus database on Mac not compatible

qa-featured

Hi,

I will certainly help you to install Lotus for Mac. IBM Lotus Symphony for Mac is only compatible on Intel Macs and OS X 10.5 or later. You cannot run Lotus on 10.4 or lower and PowerPC machines.

First check that, you are running an Intel Mac. If you are, then download from the given location.

 

Answered By 0 points N/A #142372

Lotus database on Mac not compatible

qa-featured

1. I think you need a lotus notes client for MAC from IBM. That will help you.

2. You also need to follow some essential things like the free space in your desktop.
 
3. You also can use software like Ability Database, Bento, 4thDimention.
 
If you try these then i think you will solve your problem.

Login/Register to Answer

Related Questions